Error

two or more packages specified (libjthread1.3.1 libsane-extras)